Subject: IPP> Inconsistency with REQUESTED attributes

From: Harry Lewis <[email-masked]>
Date: Fri, 12 Dec 1997 21:02:21 -0500

I think we have a consistency problem with attributes job-impressions and
job-media-sheets. The inconsistency exists in both JMP and IPP. Most attributes
that reflect a REQUESTED value are based on the "unit" of one copy of the job.
For instance, job-impressions (requested) is specifically PER COPY. Sheets,
however, for some reason, is defined to pertain to all the sheets in all the
copies in the job. There seems to be no good reason for this and I request that
we adjust sheets back to a unit base like other attributes. If an application
wants to calculate load they can multiply sheets by copies... like with any
other requested attribute.

Harry Lewis - IBM Printing Systems